Framework : Symfony 2.0 gère PHP 5.3